/* PanelBar base css */

.RadPanelBar
{
	width: 288px;
	text-align: left;
	font-family:Georgia, Arial, Sans-Serif;
	color:#333;
}

.RadPanelBar_rtl
{
	text-align: right;
}

.RadPanelBar .rpRootGroup
{
	border:none;
}

.RadPanelBar .rpRootGroup,
.RadPanelBar .rpGroup,
.RadPanelBar .rpItem
{
	margin: 0;
	padding: 0;
	list-style-position:outside;
	list-style: none;
}

.RadPanelBar .rpSlide
{
    position: static;
    float: none;
    height: auto;
	overflow:hidden;
	display:none;
	zoom: 1;
}

.RadPanelBar .rpItem
{
	float: none;
	display: block;
	overflow: hidden;
	position: static;
	
}
* html .RadPanelBar .rpItem { display: inline; }
* html .RadPanelBar .rpSeparator { display: block; }
* html .RadPanelBar .rpGroup .rpItem { display: block; }

.rpText, .rpLink 
{
    color:#333;
    font-family:Georgia,Arial,Sans-Serif;
    font-size:13px;
    
}

.RadPanelBar .rpSlide .rpText,.RadPanelBar .rpSlide .rpLink  
{
    color:#333;
    font-size:12px;
}

.rpSlide 
{
    
}

.RadPanelBar .rpItem:after,
.RadPanelBar .rpText:after,
.RadPanelBar .rpTemplate:after
{
    content: ""; 
    display: block; 
    height: 0; 
    line-height: 0;
    font-size: 0;
    clear: both; 
    visibility: hidden;
}

.RadPanelBar .rpLink
{
	cursor: pointer;
	text-decoration: none;
	overflow: hidden;
	background-repeat: repeat-x;
	border:none;
	zoom: 1;
	height:30px;
	
	
}

.RadPanelBar .rpLink:focus
{
	outline: 0 none;
}

.RadPanelBar .rpLink,
.RadPanelBar .rpOut,
.RadPanelBar .rpText
{
	display: block;
}

*+html .RadPanelBar .rpItem { display: inline; }
*+html .RadPanelBar .rpGroup .rpItem { display: block; }
*+html .RadPanelBar .rpSeparator { display: block; }

.RadPanelBar .rpHeaderTemplate,
.RadPanelBar .rpOut
{
	border:none;
	background-color:Transparent;
}

.RadPanelBar .rpHeaderTemplate
{
    line-height: 30px;
}
* html .RadPanelBar .rpHeaderTemplate { height: 30px; }



.RadPanelBar .rpFocused .rpOut,
.RadPanelBar a.rpLink:hover .rpOut,
.RadPanelBar .rpSelected .rpOut,
.RadPanelBar a.rpSelected:hover .rpOut
{
	border-bottom-width: 0;
	padding-bottom: 1px;
	background-color:Transparent;
	
}

.RadPanelBar a.rpDisabled:hover .rpOut
{
	padding-bottom: 0;
	border-bottom-width: 1px;
	background-color:Transparent;
}

.RadPanelBar .rpImage
{
	
}

.RadPanelBar_rtl .rpImage
{
	
}

* html .RadPanelBar .rpImage { }

.RadPanelBar .rpText
{
	padding: 8px;
}

/* <sub items> */
.RadPanelBar .rpGroup
{
	overflow: auto;
	overflow-x: hidden;
}

.RadPanelBar .rpGroup .rpLink,
.RadPanelBar .rpGroup .rpTemplate
{
	background-color: transparent;
	
	border-bottom: 0;
	
	font-size: 12px;
	
	line-height: 30px;
}


.RadPanelBar .rpGroup a.rpLink:hover
{
	border-bottom: 0;
}

.RadPanelBar .rpGroup .rpLink .rpOut,
.RadPanelBar .rpGroup .rpExpanded .rpOut,
.RadPanelBar .rpGroup .rpSelected .rpOut,
.RadPanelBar .rpGroup a.rpLink:hover .rpOut,
.RadPanelBar .rpGroup a.rpExpanded:hover .rpOut,
.RadPanelBar .rpGroup a.rpSelected:hover .rpOut
{
	padding-bottom: 0;
}

.RadPanelBar .rpGroup a.rpDisabled:hover .rpOut
{
	border-bottom: 0;
}

.RadPanelBar .rpGroup .rpOut
{
	border-bottom: 0;
	margin-right: 3px;
}

.RadPanelBar .rpGroup .rpImage
{
	padding: 3px 3px 3px 9px;
}
/* </sub items> */

/* <level indentation> */
.RadPanelBar .rpLevel2 .rpTemplate,
.RadPanelBar .rpLevel2 .rpOut
{
	padding-left: 15px;
}

.RadPanelBar .rpLevel3 .rpTemplate,
.RadPanelBar .rpLevel3 .rpOut
{
	padding-left: 30px;
}

/*      <rtl> */
.RadPanelBar_rtl .rpLevel2 .rpTemplate,
.RadPanelBar_rtl .rpLevel2 .rpOut
{
	padding-left: 0;
	padding-right: 15px;
}

.RadPanelBar_rtl .rpLevel3 .rpTemplate,
.RadPanelBar_rtl .rpLevel3 .rpOut
{
	padding-left: 0;
	padding-right: 30px;
}
/*      </rtl> */
/* </level indentation> */

.RadPanelBar .rpLevel1 .rpFirst { padding-top: 1px; zoom: 1; }
.RadPanelBar .rpLevel2 .rpItem { padding-top: 0; }

.RadPanelBar .rpLevel1 .rpLast { padding-bottom: 10px; }
.RadPanelBar .rpLevel2 .rpItem { padding-bottom: 0; }

.RadPanelBar .rpExpandable .rpExpandHandle,
.RadPanelBar .rpExpanded .rpExpandHandle
{
	display: block;
	float: right;
	height: 15px;
	width: 15px;
	margin: 5px 5px 0 0;
}

.rpGroup .rpLevel1, .rpLink 
{
    padding:0px 0px 2px 20px;
    
}

.RadPanelBar .rpGroup .rpExpanded .rpExpandHandle,
.RadPanelBar .rpGroup .rpExpandable .rpExpandHandle
{
	margin: 4px 2px 0 0;
}

.RadPanelBar_rtl .rpExpandable .rpExpandHandle,
.RadPanelBar_rtl .rpExpanded .rpExpandHandle
{
	float: left;
	margin: 5px 0 0 5px;
}

.RadPanelBar_rtl .rpGroup .rpExpanded .rpExpandHandle,
.RadPanelBar_rtl .rpGroup .rpExpandable .rpExpandHandle
{
	margin: 4px 0 0 5px;
}

.RadPanelBar_CCI
{
	background-color: Transparent;
}

.RadPanelBar_CCI .rpRootGroup
{
	border:none;
	background-color:Transparent;
}

.RadPanelBar_CCI a.rpLink,
.RadPanelBar_CCI div.rpHeaderTemplate,
.RadPanelBar_CCI .rpTemplate
{
	color:#333;
	
}

.RadPanelBar_CCI div.rpHeaderTemplate,
.RadPanelBar_CCI a.rpLink
{
	background-color: Transparent;
	background-image: url('PanelBar/btnCC.png');
	margin-bottom:2px;	
	font-weight:bold;
}

.RadPanelBar_CCI .rpOut
{
	border:none;
	
}

.RadPanelBar_CCI a.rpFocused,
.RadPanelBar_CCI a.rpExpanded,
.RadPanelBar_CCI a.rpSelected,
.RadPanelBar_CCI div.rpFocused,
.RadPanelBar_CCI div.rpExpanded,
.RadPanelBar_CCI div.rpSelected,
.RadPanelBar_CCI a.rpSelected:hover
{
	background-color:Transparent;
	border:none;
}

/* <disabled items> */
.RadPanelBar_CCI a.rpDisabled,
.RadPanelBar_CCI div.rpDisabled,
.RadPanelBar_CCI a.rpDisabled:hover
{
	color: #bbb;
}
/* </disabled items> */

/* <subitems> */
.RadPanelBar_CCI .rpGroup
{
	background-color: Transparent;
}

.RadPanelBar_CCI .rpGroup a.rpLink,
.RadPanelBar_CCI .rpGroup div.rpHeaderTemplate,
.RadPanelBar_CCI .rpGroup .rpTemplate
{
	color:#333;
	background-image: none;
	background-color: transparent;
	
	font-weight:normal;
}

.RadPanelBar_CCI .rpGroup a.rpLink:hover
{
	color:#333;
}

.RadPanelBar_CCI .rpGroup a.rpLink,
.RadPanelBar_CCI .rpGroup a.rpLink .rpOut
{		
	background-color: transparent;
	
}

.RadPanelBar_CCI .rpGroup a.rpSelected,
.RadPanelBar_CCI .rpGroup a.rpSelected:hover
{
	color: #333;
	font-weight:bold;
}

/* <subitems (disabled)> */
.RadPanelBar_CCI ul.rpGroup .rpDisabled,
.RadPanelBar_CCI .rpGroup a.rpDisabled:hover,
.RadPanelBar_CCI .rpGroup a.rpDisabled .rpOut
{
	
}

.RadPanelBar_CCI ul.rpGroup .rpDisabled,
.RadPanelBar_CCI .rpGroup a.rpDisabled:hover
{
	color: #bbb;
	background-color: Transparent;
}
/* <subitems (disabled)> */

/* </subitems> */


/* <background positioning> */
.RadPanelBar_CCI a.rpLink,
.RadPanelBar_CCI div.rpHeaderTemplate,
.RadPanelBar_CCI a.rpExpanded,
.RadPanelBar_CCI div.rpExpanded,
.RadPanelBar_CCI .rpItem a.rpLinkExpandHovered
{
	
}

.RadPanelBar_CCI a.rpFocused,
.RadPanelBar_CCI div.rpFocused,
.RadPanelBar_CCI a.rpLink:hover,
.RadPanelBar_CCI a.rpExpanded:hover
{
	
}

.RadPanelBar_CCI a.rpSelected,
.RadPanelBar_CCI div.rpSelected,
.RadPanelBar_CCI a.rpSelected:hover
{
	
}

.RadPanelBar_CCI .rpFirst a.rpLink,
.RadPanelBar_CCI .rpFirst div.rpHeaderTemplate,
.RadPanelBar_CCI li.rpFirst .rpExpanded
{
	
}

.RadPanelBar_CCI li.rpFirst .rpFocused,
.RadPanelBar_CCI .rpFirst a.rpLink:hover
{
	
}

.RadPanelBar_CCI li.rpFirst .rpSelected,
.RadPanelBar_CCI .rpFirst a.rpSelected:hover
{
	
}

/* <root items (disabled)> */
.RadPanelBar_CCI a.rpDisabled:hover
{
	cursor: default;
}

.RadPanelBar_CCI a.rpDisabled,
.RadPanelBar_CCI div.rpDisabled,
.RadPanelBar_CCI a.rpDisabled:hover,
.RadPanelBar_CCI a.rpDisabled:hover .rpOut
{
	background-position: 0 0;
}
/* </root items (disabled)> */

/*      <expand arrows> */
.RadPanelBar_CCI .rpExpandable span.rpExpandHandle,
.RadPanelBar_CCI .rpExpanded span.rpExpandHandle
{
	background-color: transparent;
	/*background-image: url('PanelBar/btn_white.png');
	background-repeat: no-repeat;*/
}

.RadPanelBar_CCI_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.rpItem a.rpExpanded 
{
    background:url('PanelBar/btnCC-Active.png') no-repeat;
    font-weight:bold;
}
/*
.RadPanelBar .rpSlide .rpText, .RadPanelBar .rpSlide .rpLink 
{
    font-weight:normal;
}

*/